@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Roboto, Arial, Helvetica, sans-serif;
}

body{
  background-color: #f7f7f7;
}

.header{
  background-image: url(../img/bg-header-.png);
  background-color: #032133;
  background-size: cover;
  background-position: center;
  height: 450px;
} 

.logo img{
  height: 30px;
  text-decoration: none;
}

.header__nav{
  display: flex;
  justify-content: space-between;
  padding: 15px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.menu__section{
  display: flex;
  gap: 20px;
  list-style: none;
  font-size: 22px;
  font-weight: 500;
}

.menu__link{
  color: #d9941d;
  text-decoration: none;
}

.menu__link:hover{
  color: #89d8e5;
}

.header__content{
  display: flex;
  align-items: center;
  justify-content:space-between;
  padding: 10px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.header__title{
  font-size:100px;
  color: #89d8e5;
  font-family: 'Montserrat', sans-serif;
}

.header__title span{
  color: #ebebeb;
}

.header__img{
  width: 270px;
  border-radius: 100px;
  opacity: 40%;
  border: 2px solid #031f30 inset;
  background-color: #032437;
  border-radius: 50%;
}

.main__content{
  padding: 15px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #f7f7f7;
}

.main__content section{
  margin-bottom: 50px;
}

.section__intro p{
  font-size: 25px;
  font-family: 'Fjalla One', sans-serif;
  margin: 30px 0 100px;
}

.conteudo__titulo{
  font-family: 'Poppins', sans-serif;
  margin-bottom: 10px;
  color: #032437;
}

.conteudo__paragrafo{
  padding-bottom: 8px;
}

.conteudo__img img{
  width: 300px;
}

.link__fonte{
  font-size: small;
}

.content__main__section1{
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.video{
  text-align: center;
  padding-top: 20px;
}

/* bio */

.bio__name__page{
  background-color: #f0f0f0;
}

.bio__name__page h2{
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
  letter-spacing: 5px;
  padding: 30px 0 0 15px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.bio__content{
  padding: 15px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.bio__texto{
  line-height: 25px;
}

.bio__title{
  font-family: 'Poppins', sans-serif;
  color: #032437;
  margin-bottom: 10px;
}

#bio__title__nome{
  margin-top: 40px;
}

.bio__texto{
  padding-bottom: 8px;
}

.bio__sub__title{
  padding-bottom: 5px;
}

.bio__list{
  padding-left: 20px;
}

.bio__list__item{
  padding-bottom: 4px;
}

#bg__first__section{
  background-color: #f0f0f0;
}

#bg__second__section{
  background-color: #e0e0e0;
}

#bg__third__section{
  background-color: #f0f0f0;
}

#bg__fourth__section{
  background-color: #e0e0e0;
}

#bg__fifth__section{
  background-color: #f0f0f0;
}

.bio__link__fonte {
  background-color: #f0f0f0;
}

.bio__link__fonte p{
  font-size: small;
  padding: 15px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

/* sobre */
.sobre__conteudo{
  padding: 15px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.sobre__intro h2{
  font-family: 'Poppins', sans-serif;
  text-align: center;
  color: #032437;
  margin-bottom: 50px;
}
.sobre__intro p{
  font-family: 'Poppins', sans-serif;
  color: #032437;
  margin-bottom: 15px;
}

.sobre__descricao{
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
}

.sobre__texto p{
  padding-bottom: 15px;
  line-height: 25px;
}

.sobre__img{
  width: 450px;
  border: 2px solid rgba(128, 128, 128, 0.418);
}

/* footer */
.footer{
  background: linear-gradient(332deg, rgba(35,62,79,1) 0%, rgba(3,36,55,1) 100%);
  ;
  height: 80px;
}

.footer{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 20px 0;
  color: #167e89;
  background: linear-gradient(360deg, rgba(3,36,55,1) 0%, rgba(2,23,36,1) 100%);
}

.footer__link{
  display: inline-block;
  padding-right: 5px;
  transition: all 0.2s;
}

.footer__link:hover{
  scale: 1.1;
}


/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.slide-text {
  color: #d9941d;
  text-shadow: 2px 1px 1px rgb(0, 0, 0);
  font-size: 18px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

